@charset "utf-8";
#korpus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 5px;
}
#korpus #textfeld p {
	margin-left: 0px;
	line-height: 22px;
}

#korpus #textfeld #textfeld_links {
	width: 239px;
	background-color: #FFFFFF;
	height: 0px;
}

#korpus #textfeld #textfeld_rechts {
	width: 611px;
	background-color: #FFFFFF;
	float: right;
	margin: 0px;
}
#korpus #spry_menue {
	background-color: #999999;
	float: right;
	width: 611px;
	height: 26px;
	padding: 0px;
	margin: 0px;
}
